/* line 1, ../scss/template.scss */
body {
  margin: 0;
  padding: 0;
  font-family: 'Quattrocento Sans',sans-serif;
}

/* line 2, ../scss/template.scss */
ul, li {
  margin: 0;
  padding: 0;
}

/* line 3, ../scss/template.scss */
h2, h3 {
  margin: 0;
}

/* line 4, ../scss/template.scss */
h1, h2, h3, h4, p {
  color: #222;
}

/* line 5, ../scss/template.scss */
fieldset {
  border: 0;
}

/* line 6, ../scss/template.scss */
button {
  text-decoration: none;
  background-color: #7C9FED;
  border-radius: 2px;
  border: 1px solid #6885C6;
  padding: 5px;
  font-size: 14px;
  color: #FFF !important;
  font-weight: bold;
  text-shadow: 1px 1px 1px #496082;
  margin-bottom: 2px;
  white-space: nowrap;
}

/* line 19, ../scss/template.scss */
button:hover {
  background-color: #6885C6;
}

/* line 22, ../scss/template.scss */
#preheader {
  color: #FFF;
  font-weight: bold;
  z-index: 2;
  text-align: center;
  background-color: #7C9FED;
  padding: 8px 0;
  position: absolute;
  width: 100%;
  text-shadow: 1px 1px 1px #333;
  border-bottom: 1px solid #6885C6;
}
/* line 34, ../scss/template.scss */
#preheader a {
  color: #FFF;
}

/* line 38, ../scss/template.scss */
div#page, div#splash {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: auto;
  z-index: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}

/* line 48, ../scss/template.scss */
div#splash {
  background-image: url(http://www.lexiaintl.org/images/backgrounds/full/bg_amman.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  position: fixed;
}

/* line 54, ../scss/template.scss */
div#bg {
  position: fixed;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: 0;
  height: 100%;
  width: 100%;
  background-color: #000;
}

/* line 64, ../scss/template.scss */
div#bg img {
  border: 0;
}

/* line 67, ../scss/template.scss */
div#splash_bg_v, div#splash_bg_h, div#menu, div#menu_h {
  background-color: #000;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}

/* line 73, ../scss/template.scss */
div#splash_w {
  position: absolute;
  z-index: 3;
  left: 0;
  top: 0;
  width: 200px;
  height: 100%;
}

/* line 74, ../scss/template.scss */
div#splash_v, div#splash_bg_v {
  position: absolute;
  z-index: 2;
  left: 200px;
  top: 0;
  width: 200px;
  height: 100%;
}

/* line 75, ../scss/template.scss */
div#splash_h, div#splash_bg_h {
  position: absolute;
  z-index: 3;
  left: 0px;
  bottom: 100px;
  width: 100%;
  height: 200px;
}

/* line 76, ../scss/template.scss */
div#splash_h > div, div#splash_j > div, div#splash_r > div, div#splash_f > div, div#splash_b > div {
  padding: 10px;
  color: #FFF;
}

/* line 77, ../scss/template.scss */
div#splash_v > div {
  position: absolute;
  bottom: 300px;
  width: 200px;
}

/* line 78, ../scss/template.scss */
div#splash_h > div#splash_logo {
  position: absolute;
  display: block;
  left: 400px;
  height: 130px;
  width: 100%;
}

/* line 79, ../scss/template.scss */
div#splash_j, div#splash_f, div#splash_r, div#splash_c, div#splash_b {
  z-index: 4;
  position: absolute;
  width: 200px;
}

/* line 80, ../scss/template.scss */
div#splash_r {
  height: 200px;
  left: 1150px;
  bottom: 100px;
}

/* line 81, ../scss/template.scss */
div#splash_f {
  height: 60px;
  left: 200px;
  bottom: 0px;
  position: fixed;
}

/* line 82, ../scss/template.scss */
div#splash_j {
  height: 200px;
  left: 200px;
  bottom: 100px;
}

/* line 83, ../scss/template.scss */
div#splash_c {
  height: 80px;
  width: 150px;
  right: 0px;
  top: 0px;
  position: fixed;
}

/* line 84, ../scss/template.scss */
div#splash_b {
  width: 100px;
  height: 200px;
  right: 0px;
  bottom: 100px;
}

/* line 85, ../scss/template.scss */
div#splash_b img {
  margin: 10px;
}

/* line 86, ../scss/template.scss */
div#splash_f > div {
  font-size: 12px;
}

/* line 87, ../scss/template.scss */
div#splash_menu_h a.subMenuBtn {
  font-size: 14px !important;
  line-height: 20px !important;
}

/* line 88, ../scss/template.scss */
div#splash_menu_h {
  position: absolute;
  top: 140px;
  left: 400px;
  height: auto;
}

/* line 89, ../scss/template.scss */
div#splash_menu_v a, div#splash_menu_h a, div#menu_h_overlay a, ul.menu a {
  font-weight: 700;
  font-size: 18px;
  display: block;
  padding: 5px 10px;
  color: #FFF;
  text-decoration: none;
}

/* line 90, ../scss/template.scss */
div#menu_h_overlay a {
  font-size: 18px;
  text-decoration: none;
}

/* line 91, ../scss/template.scss */
div#splash_r a {
  font-weight: 700;
  font-size: 18px;
  padding: 5px 0px;
  display: block;
  color: #7C9FED;
  text-decoration: none;
}

/* line 92, ../scss/template.scss */
div#splash_j a:hover, div.submenu-items a, div.submenu h3, div#splash_r a:hover, div.submenu-header a {
  color: #FFF;
}

/* line 93, ../scss/template.scss */
div#splash_menu_v a:hover, ul.menu a:hover, ul.menu li.current a, div.submenu, div#splash_menu_v a.active {
  background-color: #7C9FED;
  background-image: -moz-linear-gradient(center top, #7C9FED, #6885C6);
  background-image: -webkit-linear-gradient(top, #7C9FED 0%, #6885C6 100%);
  color: #FFF;
}

/* line 99, ../scss/template.scss */
div#splash_c a {
  border-right: 3px solid #FFF;
  border-left: 3px solid #FFF;
  border-bottom: 3px solid #FFF;
}

/* line 100, ../scss/template.scss */
div#splash_menu_h a {
  float: left;
  padding: 5px 10px 5px;
  margin: 0px;
}

/* line 101, ../scss/template.scss */
div#splash_menu_v a {
  padding-left: 10px;
}

/* line 102, ../scss/template.scss */
div#menu_h_overlay a:hover {
  color: #7C9FED;
}

/* line 103, ../scss/template.scss */
div#splash_menu_h a:hover, div#splash_menu_h a.mainMenuParentBtnFocused {
  background-image: none !important;
}

/* line 104, ../scss/template.scss */
span#lexia {
  font-weight: 700;
  font-size: 130px;
  color: #E7BA04;
  text-shadow: 1px 1px 1px #000;
}

/* line 105, ../scss/template.scss */
span#lexia_blue {
  font-weight: 700;
  font-size: 130px;
  color: #7C9FED;
  text-shadow: 1px 1px 1px #000;
}

/* line 106, ../scss/template.scss */
span#sa {
  font-weight: 700;
  font-size: 48px;
  padding-left: 20px;
}

/* line 107, ../scss/template.scss */
div#logo {
  padding: 0 !important;
  color: #7C9FED;
  text-align: center;
  font-size: 60px;
  font-weight: 700;
}

/* line 108, ../scss/template.scss */
div#img_l {
  position: fixed;
  width: 400px;
  height: 100%;
  right: 0px;
  top: 0px;
  left: 0px;
  z-index: 3;
  background-repeat: no-repeat;
  background-size: cover;
}

/* line 119, ../scss/template.scss */
div#menu {
  position: fixed;
  z-index: 4;
  left: 200px;
  top: 0;
  width: 200px;
  height: 100%;
}

/* line 127, ../scss/template.scss */
div#menu_overlay {
  color: #FFF;
  position: fixed;
  z-index: 5;
  left: 200px;
  top: 0;
  width: 200px;
  height: 100%;
  box-shadow: 0px 5px 5px #333;
}

/* line 137, ../scss/template.scss */
div#menu_overlay a {
  text-decoration: none;
}

/* line 138, ../scss/template.scss */
div#menu_h_overlay {
  color: #FFF;
  position: fixed;
  z-index: 10;
  left: 400px;
  top: 0;
  height: 60px;
  overflow: hidden;
}

/* line 139, ../scss/template.scss */
div#menu_h_overlay li {
  display: block;
  float: left;
  height: 60px;
  background-image: -moz-linear-gradient(center top, #666, #000);
  background-image: -webkit-linear-gradient(top, #666 0%, #000 100%);
  border-right: 1px solid #000;
}

/* line 147, ../scss/template.scss */
div#menu_h_overlay a {
  padding: 22px 15px;
  margin: 0;
}

/* line 148, ../scss/template.scss */
div#menu_h_overlay a:hover {
  background-color: #7C9FED !important;
  background-image: none !important;
  color: #FFF;
  text-shadow: 1px solid #333;
}

/* line 154, ../scss/template.scss */
div#content {
  position: absolute;
  z-index: 3;
  left: 400px;
  right: 0;
  top: 60px;
  padding: 0px 20px;
  background-color: #FFF;
}

/* line 163, ../scss/template.scss */
ul.menu {
  list-style-type: none;
}

/* line 164, ../scss/template.scss */
div#menu_h {
  position: fixed;
  z-index: 3;
  top: 0;
  width: 100%;
  height: 60px;
  right: 0px;
  left: 400px;
}

/* line 165, ../scss/template.scss */
a {
  color: #006699;
}

/* line 166, ../scss/template.scss */
a.button, div.submenu a {
  text-decoration: none;
  font-weight: 700;
  border-radius: 5px;
}

/* line 167, ../scss/template.scss */
a.blue, div.submenu {
  background-color: #7C9FED;
  color: #FFF;
}

/* line 168, ../scss/template.scss */
a.blue:hover, div.submenu a:hover {
  background-color: #6885C6;
}

/* line 169, ../scss/template.scss */
a.large {
  font-size: 24px;
  padding: 8px;
}

/* line 170, ../scss/template.scss */
div#menu_r {
  position: fixed;
  right: 0px;
  top: 80px;
  width: 250px;
  padding: 10px 0px;
}

/* line 177, ../scss/template.scss */
div#menu_r h3 {
  font-size: 24px;
  line-height: 20px;
  color: #7C9FED;
}

/* line 182, ../scss/template.scss */
div.submenu-header {
  text-align: center;
  padding: 10px;
  background-color: #333;
  font-weight: 400;
}

/* line 183, ../scss/template.scss */
div.submenu {
  padding: 5px 0px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

/* line 184, ../scss/template.scss */
div.submenu-items a {
  display: block;
  padding: 5px 10px;
  border-bottom: 1px solid #6885C6;
}

/* line 185, ../scss/template.scss */
div.category-list, div.contact-category, div.item-page {
  margin-left: 120px;
  margin-right: 300px;
}

/* line 186, ../scss/template.scss */
div.category-list h1, div.contact-category h1, div.item-page h1 {
  margin: 60px 0px 20px;
}

/* line 187, ../scss/template.scss */
div.contact-category {
  margin-top: 90px;
}

/* line 188, ../scss/template.scss */
div.category-desc, div.item-page, div.article {
  text-align: left;
}

/* line 189, ../scss/template.scss */
div.article h3, div.contact-category h2 {
  color: #6885C6;
  font-size: 24px;
  margin: 5px 0px;
}

/* line 190, ../scss/template.scss */
div.category-desc {
  color: #777;
  font-size: 20px;
  line-height: 26px;
}

/* line 191, ../scss/template.scss */
div.category-desc ul, div.item-page ul, div.article ul {
  padding-left: 30px;
}

/* line 192, ../scss/template.scss */
tr.cat-list-row0 td {
  background-color: #FFF;
}

/* line 193, ../scss/template.scss */
tr.cat-list-row1 td {
  background-color: #F0F0F0;
}

/* line 194, ../scss/template.scss */
.transparent {
  background-color: transparent !important;
}

/* line 195, ../scss/template.scss */
div.finder {
  padding: 10px;
}

/* line 196, ../scss/template.scss */
input.inputbox {
  font-size: 14px;
  border: 1px solid #CCC;
  padding: 5px;
  height: 18px;
  color: #666;
  border-radius: 3px;
  border: 1px solid #333;
}

/* line 197, ../scss/template.scss */
.pagination {
  text-align: center;
}

/* line 198, ../scss/template.scss */
.pagination ul {
  clear: both;
  list-style-type: none;
  width: 100%;
  margin: 0;
  padding: 0;
}

/* line 205, ../scss/template.scss */
.pagination li {
  margin: 0;
  padding: 0px 5px;
  display: inline;
}

/* iPad */
@media only screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  /* General */
  /* line 214, ../scss/template.scss */
  div#menu_overlay, div#menu, div#splash_f, div#splash_v, div#splash_bg_v, div#splash_j {
    left: 100px;
  }

  /* line 217, ../scss/template.scss */
  div#content, div#menu_h, div#menu_h_overlay, div#splash_logo, div#splash_menu_h {
    left: 300px;
  }

  /* line 220, ../scss/template.scss */
  div#img_l {
    width: 300px;
  }

  /* line 223, ../scss/template.scss */
  div#splash_logo {
    height: 2em;
  }

  /* line 226, ../scss/template.scss */
  span#lexia_blue {
    font-size: 2em;
  }

  /* line 229, ../scss/template.scss */
  span#sa {
    font-size: 1em;
  }

  /* line 232, ../scss/template.scss */
  div.category-list, div.contact-category, div.item-page {
    margin-left: 40px;
    margin-right: 240px;
  }

  /* line 233, ../scss/template.scss */
  div#menu_r {
    width: 200px;
  }

  /* line 236, ../scss/template.scss */
  div#splash_h, div#splash_bg_h, div#splash_r, div#splash_j {
    height: 150px;
  }

  /* line 239, ../scss/template.scss */
  div#splash_r a {
    font-size: 12px;
  }

  /* line 242, ../scss/template.scss */
  div#splash_r a span {
    font-size: 16px !important;
  }
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
  /* Landscape*/
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: portrait) {
  /* Portrait */
  /* line 253, ../scss/template.scss */
  body, div#splash {
    height: 946px !important;
  }
}
@media only screen and (max-width: 480px) {
  /* line 259, ../scss/template.scss */
  div#img_l {
    display: none;
  }

  /* line 260, ../scss/template.scss */
  div#splash_b {
    bottom: 40px !important;
    width: 50%;
  }

  /* line 264, ../scss/template.scss */
  div#splash_c {
    display: none;
  }

  /* line 268, ../scss/template.scss */
  div#splash_h > div#splash_logo {
    left: 200px;
    width: 50%;
    top: -520px;
  }
  /* line 272, ../scss/template.scss */
  div#splash_h > div#splash_logo #lexia_blue {
    font-size: 40px !important;
  }
  /* line 275, ../scss/template.scss */
  div#splash_h > div#splash_logo #sa {
    display: block;
    padding: 0;
    font-size: 24px !important;
  }

  /* line 282, ../scss/template.scss */
  div#menu_overlay, div#menu {
    bottom: 0;
    left: 0;
    top: initial;
    width: 100%;
    height: 40%;
  }

  /* line 289, ../scss/template.scss */
  div#menu_h_overlay {
    left: 0;
    height: 40px;
  }
  /* line 292, ../scss/template.scss */
  div#menu_h_overlay #nav {
    height: 40px;
  }
  /* line 294, ../scss/template.scss */
  div#menu_h_overlay #nav > li {
    height: 40px;
  }
  /* line 296, ../scss/template.scss */
  div#menu_h_overlay #nav > li > a {
    padding: 11px 5px !important;
  }

  /* line 302, ../scss/template.scss */
  div#menu_r {
    position: relative;
    width: 100%;
    top: 0;
  }
  /* line 306, ../scss/template.scss */
  div#menu_r h3 {
    display: none;
  }
  /* line 307, ../scss/template.scss */
  div#menu_r div.submenu {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }

  /* line 312, ../scss/template.scss */
  div#content {
    position: relative;
    left: 0px;
    top: 0;
    margin: 0;
    max-height: 60%;
    overflow-y: scroll;
  }
  /* line 319, ../scss/template.scss */
  div#content .category-list {
    margin: 0 15px !important;
  }
  /* line 321, ../scss/template.scss */
  div#content .category-list div#menu-r {
    position: static;
  }
}
